/** ============ **/
/** HIDING BECAUSE CHARLES SAID TO.  - Devin Smith   
/** ============ **/
.component.nextevent .component-title .site-logo { display:none; }

/** ============ **/
/** NEWS ROTATOR     
/** ============ **/

.mod-news-rotator.style8 .seat { background-color:#000 }
.mod-news-rotator.style8 .story-box .date-sport { font-size:.8rem }
.mod-news-rotator.style8 .story-box .sport:before { color:#fff }
.mod-news-rotator.style8 .story-box .sport-icon { font-size:2rem }
.mod-news-rotator.style8 .pp { right:auto; left:0 }

        .newsrotator .mod-news-rotator.style8 .story-box .date-sport { color: #000 !important; }
    .newsrotator .mod-news-rotator.style8 .story-box .sport::before { color: #000; }
    .newsrotator .mod-news-rotator.style8 .control.active, .newsrotator .mod-news-rotator.style8 .control.active a, 
    .newsrotator .mod-news-rotator.style8 .control.active .date-sport span { color: #000 !important; }
    .newsrotator .mod-news-rotator.style8 .control.active .sport::before { color: #000; }
    .component .component-title.lg { color: #000; }
    .component.nextevent .mod-next-event.style4 .sport-inner { color: #000; }
    .component.nextevent.bg-primary .mod-next-event.style4 .glass-card .day { color: #000; }
    .component.photogallery .component-title .heading-text, .component.socialstream .component-title .heading-text { color: #000; }
    .component.featuredathlete .mod-aotw.style9 .sport { color: #000; }
    .newsrotator .mod-news-rotator.style8 .control.active .sport-icon { color: #000; }
    .newsrotator .mod-news-rotator.style8 .control .date-sport span, .component.scoreboard .mod-scoreboard.style9 .date, 
    .component.recentnews .mod-more-news.style5 .story .date-sport { color: #855B00 !important; }
    .component.nextevent .mod-next-event.style4 .day-block { color: #000; }
    .photogallery .mod-photo-gallery.style1 .gallery .card-body { background: rgba(0,0,0,0.01); }
    


@media only screen and (min-width:992px) {
    .mod-news-rotator.style8 { display:flex }
    .mod-news-rotator.style8 .seats { flex:2; overflow:hidden; display:flex; background-color:#fff }
    .mod-news-rotator.style8 .slick-list { flex:1; display:flex; flex-direction:column }
    .mod-news-rotator.style8 .slick-track { flex:1 }
    .mod-news-rotator.style8 .seat { position:relative; display:flex; flex-direction:column }
    .mod-news-rotator.style8 .media-box { position:relative }
    .mod-news-rotator.style8 .media-box a:after { content:''; position:absolute; left:0; right:0; top:0; bottom:0; background:-moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0.6) 70%, rgba(0,0,0,1) 100%); background:-webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.6) 70%,rgba(0,0,0,1) 100%); background:linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0.6) 70%,rgba(0,0,0,1) 100%); filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#000000',GradientType=0 ); }
    .mod-news-rotator.style8 .story-box { flex:1; position:absolute; left:0; bottom:0; right:0 }
    .mod-news-rotator.style8 .controls { flex:1; display:flex !important; flex-direction:column; background-color:#fff; border-left:5px solid #b0b7bc }
    .mod-news-rotator.style8 .controls h2 { position:relative; margin:0; padding:1.5rem; font-size:1rem; font-style:italic; text-align:center; text-transform:uppercase; color:#fff; background-color:var(--color-primary); overflow:hidden }
    .mod-news-rotator.style8 .controls h2 span { position:relative; display:inline-block; padding:0 1rem; letter-spacing:0.125em; background-color:var(--color-primary) }
    .mod-news-rotator.style8 .controls h2:before { content:""; position:absolute; left:1rem; right:1rem; top:50%; height:5px; background-color:var(--color-secondary); transform:translateY(-50%) }
    .mod-news-rotator.style8 .control { position:relative; flex:1; display:flex; align-items:center; padding:1rem 1.5rem; border-top:3px solid #b0b7bc; cursor:pointer }
    .mod-news-rotator.style8 .control .sport-icon { font-size:1.25rem; color:#626669 }
    .mod-news-rotator.style8 .control .date-sport { font-size:0.8rem; font-weight:700 }
    .mod-news-rotator.style8 .control.active .sport:before { color:#fff }
    .mod-news-rotator.style8 .control .thumb-title { font-weight:700 }
    .mod-news-rotator.style8 .control.active { color:#fff; background-color:var(--color-secondary) }
    .mod-news-rotator.style8 .control.active a { color:#fff }
    .mod-news-rotator.style8 .control.active .sport-icon { color:#fff }
    .mod-news-rotator.style8 .stats-box { display:block; position:absolute; right:10px; top:0; margin-top:56.25%; transform:translateY(-100%) }
    .mod-news-rotator.style8 .dots { display:none !important }
    

    
    
}

@media only screen and (min-width:1200px) {
    .mod-news-rotator.style8 .story-box .date-sport { font-size:1rem }
    .mod-news-rotator.style8 .story-box .sport-icon { font-size:3rem }
    .mod-news-rotator.style8 .story-box .title { font-size:2rem }
    .mod-news-rotator.style8 .controls h2 { font-size:1.25rem }
    .mod-news-rotator.style8 .control .sport-icon { font-size:2rem }
    .mod-news-rotator.style8 .control .thumb-title { font-size:1.25rem; line-height:1.1em }
}

@media only screen and (min-width:1600px) {
    .mod-news-rotator.style8 .story-box .date-sport { font-size:1.5rem }
    .mod-news-rotator.style8 .story-box .sport-icon { font-size:3.5rem }
    .mod-news-rotator.style8 .story-box .title { font-size:2.5rem }
    .mod-news-rotator.style8 .controls h2 { font-size:2rem }
}
    
/** ============ **/
/** FOOTER INTRO     
/** ============ **/

.mod-site-footer-intro .site-logo img { max-height:110px }
.mod-site-footer-intro .title .slogan { font-family:var(--font-headings); font-size:1.5rem }
.mod-site-footer-intro .title .subtitle:before { content:""; position:absolute; left:0; right:0; top:50%; height:3px; background-color:var(--color-primary); transform:translateY(-50%) }
.mod-site-footer-intro .title .subtitle span { font-size:1rem; letter-spacing:0.25rem }
.mod-site-footer-intro .mod-site-footer-links li a { font-family:var(--font-headings); font-weight:700; text-transform:uppercase; color:var(--global-linkcolor) }
.mod-site-footer-intro .navbar-primary-social li { margin-right:1rem }
.mod-site-footer-intro .navbar-primary-social li a { display:block !important; width:2.15rem; height:2.15rem !important; padding:0 !important; line-height:1.9rem !important; text-align:center; color:#fff; background-color:var(--color-secondary); border:.15rem solid var(--color-secondary); border-radius:100%; transition:0.2s }
.mod-site-footer-intro .navbar-primary-social li a:hover,
.mod-site-footer-intro .navbar-primary-social li a:focus { color:#fff; box-shadow:0 0 0 2px var(--color-secondary) }

@media only screen and (min-width: 992px) {
  .mod-site-footer-intro .title .slogan { font-size:2rem; line-height:1em }
  .mod-site-footer-intro .title .subtitle span { font-size:1.5rem; line-height:1em }
  .mod-site-footer-intro .mod-site-footer-links .list-inline-item:not(:last-child) { margin-right:1.5rem }
}

@media only screen and (min-width: 1200px) {
  .mod-site-footer-intro .title .slogan { font-size:3rem }
  .mod-site-footer-intro .title .subtitle span { font-size:1.5rem }
  .mod-site-footer-intro .mod-site-footer-links li a { font-size:1.25rem }
}

@media only screen and (min-width: 1600px) {
  .mod-site-footer-intro .title .slogan { font-size:4rem }
  .mod-site-footer-intro .title .subtitle span { font-size:2rem }
  .mod-site-footer-intro .mod-site-footer-links .list-inline-item:not(:last-child) { margin-right:3rem }
  .mod-site-footer-intro .mod-site-footer-links li a { font-size:1.5rem }
}

.player-wrapper .player { width:100%; height:100%; } 

/** =========== **/
/** RECENT NEWS     
/** =========== **/

.mod-more-news.style5 .story .sport-icon { font-size:1.25rem }

@media only screen and (min-width:1200px) {
    .mod-more-news.style5 .story .sport-icon { font-size:2rem }
    
div.section.header-top .site-slogan {
    font-weight: bold;
}    
}
    
    

    
    .btn-secondary:hover,
.btn-secondary.focus,
.btn-secondary:focus,
.btn-secondary:not(:disabled):not(.disabled).active,
.btn-secondary:not(:disabled):not(.disabled):active,
a.btn-secondary:hover,
a.btn-secondary.focus,
a.btn-secondary:focus,
a.btn-secondary:not(:disabled):not(.disabled).active,
a.btn-secondary:not(:disabled):not(.disabled):active,
.schedule-grid .status.bg-secondary,
.badge-secondary,
.btn-secondary,
a.btn-secondary,
.btn-outline-secondary:hover,
.btn-outline-secondary.focus,
.btn-outline-secondary:focus,
.btn-outline-secondary:not(:disabled):not(.disabled).active,
.btn-outline-secondary:not(:disabled):not(.disabled):active,
.show>.btn-outline-secondary.dropdown-toggle,
a.btn-outline-secondary:hover,
a.btn-outline-secondary.focus,
a.btn-outline-secondary:focus,
a.btn-outline-secondary:not(:disabled):not(.disabled).active,
a.btn-outline-secondary:not(:disabled):not(.disabled):active,
.show>a.btn-outline-secondary.dropdown-toggle,
.schedule-grid .status.bg-secondary,
.badge-secondary,
.btn-outline-secondary,
a.btn-outline-secondary{
    color:#000 ;
}

.card-header.bg-secondary.text-light {
    color:#000  !important;
}